
/* ****************** 1칸 레이아웃  ****************** */

.layout_195545_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195545_ > div:after {content:''; display:block; clear:both;}
.layout_195545_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195545_{width:95%;}
}    
  
@media \0screen{
	.layout_195545_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_195546_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195546_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195546_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195546_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195546_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_195546_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195546_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195548_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195548_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_195548_ p{font-size:25px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195547_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
 
@media (max-width:1023px){
  .textarea_195547_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_195547_ p{font-size:15px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_195549_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195549_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195549_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195549_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195549_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195549_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195549_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195550_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195550_ > div:after {content:''; display:block; clear:both;}
.layout_195550_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195550_ {width:95%;}
}
  
@media \0screen{
	.layout_195550_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_194800_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_194800_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_194800_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_194800_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_194800_:before {content:'공백: 100px';}
}


 @media \0screen{
	.empty_line_194800_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_194800_:before {content:'공백: 100px';}
}
